# translation of kres_remote.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-09-19 08:22+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: resourceremote.cpp:201
msgid "Downloading Calendar"
msgstr "Laddar ner kalender"

#: resourceremote.cpp:312
#, c-format
msgid "URL: %1"
msgstr "Webbadress: %1"

#: resourceremoteconfig.cpp:48
msgid "Download from:"
msgstr "Laddar ner från:"

#: resourceremoteconfig.cpp:55
msgid "Upload to:"
msgstr "Laddar upp till:"

#: resourceremoteconfig.cpp:92
msgid "You have specified no upload URL, the calendar will be read-only."
msgstr ""
"Du har inte angivet någon webbadress för uppladdning. Kalendern blir bara "
"läsbar."
